Package x2go :: Package backends :: Package settings

[frames] | no frames]

# Package settings

source code

Submodules

- x2go.backends.settings.file: X2GoClientSettings class - managing x2goclient settings file.
- x2go.backends.settings.gconf: X2GoClientSettings class - managing x2goclient settings file.
- x2go.backends.settings.winreg: X2GoClientSettings class - managing x2goclient settings file (incl.

Variables
| __package__ = `None`